@charset "UTF-8";
/* CSS Document */

/* Webfont: Garamond-Italic */@font-face {
    font-family: 'Garamond';
    src: url('Garamond-Italic.eot'); /* IE9 Compat Modes */
    src: url('Garamond-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Garamond-Italic.woff') format('woff'), /* Modern Browsers */
         url('Garamond-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Garamond-Italic.svg#Garamond-Italic') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* RESET
http://meyerweb.com/eric/tools/css/reset/ - v2.0 | 20110126 - License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ----------  END RESET  ---------- */

a:link,
a:visited {
	color: #dd0473;
	text-decoration: none;
	font-family: Garamond;
  }

a:hover {
	color: #f456a7;
}

body {
	background: #000 url(images/escort-2019.jpg) no-repeat top left;
}


/* h1.escort {
	display: block;
	width: 406px;
	height: 154px;
	text-indent: -9999px;
	background: url(images/escort-logo.png) 0px 235px no-repeat;
	margin-left: 120px;
	padding-top: 235px;
} */


#social-media {
	float: right;
	width: 240px;
	padding-right: 20px;
	clear: right;
	padding-top: 20px;
}

a:link.social-media {
	display: block;
	width: 50px;
	height: 50px;
	text-indent:-9999px;
	float: left;
}

a:link.facebook {
	background: url(images/facebook.png) top left no-repeat;
	clear: both;
}

a:hover.facebook {
	background-image: url(images/facebook-hover.png);
}

a:link.instagram {
	background: url(images/instagram.png) top left no-repeat;
	margin-left: 10px;
}

a:hover.instagram {
	background-image: url(images/instagram-hover.png);
}

a:link.twitter {
	background: url(images/twitter.png) top left no-repeat;
	margin-left: 10px;
}

a:hover.twitter {
	background-image: url(images/twitter-hover.png);
}

a:link.soundcloud {
	background: url(images/soundcloud.png) top left no-repeat;
	margin-left: 10px;
}

a:hover.soundcloud {
	background-image: url(images/soundcloud-hover.png);
}

#feature {
  width: 300px;
  color: #fff;
  background-color:rgba(0,0,0,.7);
  text-align: right;
  font-size: 20px;
  font-family: Garamond;
  letter-spacing: 1px;
  padding: 20px;
}

.content {
  width: 340px;
  position: absolute;
  z-index: 900;
  bottom: 20px;
  right: 0px;
  display: block;
}

#feature h2 {
	font-size: 25px;
}

#feature a:link,
#feature a:visited {
	font-size: 23px;
}

img.hidden {
	display: none;
}

@media screen and (min-width: 1400px) {
	html {
	background: url(images/escort-2019.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/escort-2019.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/escort-2019.jpg', sizingMethod='scale')";
	}
	
	body {
		background-image: none;
		background-color: transparent;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
	body {
	background-image: url(images/escort-2019.jpg);
    background-size:   cover;                     
    background-repeat: no-repeat;
    background-position: center top;  
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
	body {
	background-image: url(images/escort-2019.jpg);
    background-size:   cover;                     
    background-repeat: no-repeat;
    background-position: center top;  
	}

	}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
	body {
	background-image: url(images/escort-2019.jpg);
    background-size:   cover;                     
    background-repeat: no-repeat;
    background-position: center top;  
	}

	}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
	body {
	background-image: url(images/escort-2019.jpg);
    background-size:   cover;                     
    background-repeat: no-repeat;
    background-position: center top;  
	}

	}
